/*
Theme Name: Bittiraha-theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
article p a {
    color: #f17937;
}

.page-inner p a {
    color: #f17937;
}

#course-tracker {
    margin-bottom: 60px;
}

#course-tracker h3 {
    font-size: 20px;
}

#course-tracker .rate-box {
    width: 200px;
}

#course-tracker p {
    font-size: 24px;
    color: #000;
    font-weight:bold;
    margin-bottom: 0;
}

#course-tracker a {
    background-color: #f17937;
    color: #fff;
    width: 142px;
    display: inline-block;
    text-align: center;
    padding: 2px;
}
#course-tracker small {
    font-size: 14px;
    color: #000;
}

.blog {
    margin-bottom: 30px;
}

li.account-item {
  display: none !important;
}

.woocommerce-page li.account-item{
  display: inline-flex !important;
}

div.payment-icons{
  display: none !important;
}

.woocommerce-page div.payment-icons{
  display: inline-block;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

}

@media only screen and (min-width: 520px) {
    #course-tracker a {
        margin-top: 3.3ex;
    }

}

.header .searchform .autocomplete-suggestions .search-name{
  color: rgba(255,255,255,0.8) !important;
}

.header .searchform .autocomplete-suggestions .search-price{
  color: rgba(255,255,255,0.8) !important;
}

.header .searchform .autocomplete-suggestions .search-price span.amount{
  color: rgba(255,255,255,0.8) !important;
}

.page-wrapper {
    padding-top: 10px !important;
}

.post-sidebar div.live-search-results {
    width: 150% !important;
}

a.countdown_infolink{
  display: none !important;
}
